{
  "author": "editorial@africanews.com (Alexis Caraco)",
  "byline": "By editorial@africanews.com (Alexis Caraco)",
  "credit_line": "Credit: editorial@africanews.com (Alexis Caraco)",
  "downloadable_assets": [],
  "id": 6138,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": "editorial@africanews.com (Alexis Caraco)",
  "published_at": "2026-05-21T07:07:36",
  "published_at_display": "21 May 2026, 07:07 GMT",
  "source_name": "africanews",
  "source_name_label": "Africanews",
  "source_type": "rss",
  "summary": "An albino buffalo nicknamed “Donald Trump” draws huge crowds near Dhaka ahead of Eid al-Adha, as visitors flock to see its rare blond coat.",
  "title": "Bangladesh: Albino buffalo nicknamed “Donald Trump” becomes unlikely star attraction",
  "topic": null,
  "translation_language": "",
  "url": "http://www.africanews.com/2026/05/21/bangladesh-albino-buffalo-nicknamed-donald-trump-becomes-unlikely-star-attraction/"
}